/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/productTitle/productTitle.v1/productTitle
 *         VERSION: rc-phoenix-upper-funnel-1.1.94847.2811199929-540b3c6f-2-g15ceccc
 *         BRANCH: HEAD
 *         COMMITHASH: 15ceccc3b3aef14262014d687a1620c756d8257b
 *         LASTCOMMITDATETIME: 2026-09-02T03:11:37+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-productCard__title{align-items:var(--upf--productTitle--content-align);display:flex;justify-content:var(--upf--productTitle--col-justify);margin-bottom:var(--tdds-spacing-size-4);text-align:var(--upf--productTitle--text-align);width:100%}.upf-productCard__title--brand{color:var(--tdds-color-brand-grayscale-600);font:var(--tdds-typeset-body-xs-normal)}.upf-productCard__title--model{display:-webkit-box;font:var(--tdds-typeset-body-lg-strong);overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis}